Skip to main content
GET
List addresses

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

partner_id
integer
required

The partner ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: creator

Example:

"creator"

filter[id]
string

Comma-separated list of IDs to filter by

filter[sub_type]
enum<string>

Filter by address type

Available options:
permanent,
present,
invoice,
delivery,
other
filter[name]
string

Filter by address name (partial match)

filter[city]
string

Filter by city (partial match)

filter[country_id]
string

Comma-separated list of country IDs to filter by

filter[state_id]
string

Comma-separated list of state IDs to filter by

filter[trashed]
string

Filter by trashed status.

Available options: with, without, only

sort
string
required

Sort field

Example:

"name"

page
integer
required

Page number

Example:

1

Response

Success